IF OBJECT_ID('dbo.sp_fco_baja_autorizaciones') IS NOT NULL
    DROP PROCEDURE dbo.sp_fco_baja_autorizaciones
GO
CREATE PROCEDURE dbo.sp_fco_baja_autorizaciones
(
  @pch_compania char(10),
  @pdc_autorizacion decimal(10)
)
AS
BEGIN
	DELETE fco_autorizaciones_det
	WHERE compania = @pch_compania
      AND autorizacion = @pdc_autorizacion

	DELETE fco_autorizaciones
	WHERE compania = @pch_compania 
      AND autorizacion = @pdc_autorizacion
END
GO
GRANT EXECUTE ON sp_fco_baja_autorizaciones TO PUBLIC
GO


